From 764dda27cfa220fb9a68661a77ed4b84f9d1c489 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Dec 03 2020 20:29:48 +0000
Subject: [PATCH 1652/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 0a2a665..afb1520 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -7,7 +7,7 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.65/src/**"]),
+    srcs = glob(["vendor/cc-1.0.66/src/**"]),
     visibility = ["PUBLIC"],
 )
 
diff --git a/third-party/BUILD b/third-party/BUILD
index 79999d3..b9d71a3 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -13,7 +13,7 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.65/src/**"]),
+    srcs = glob(["vendor/cc-1.0.66/src/**"]),
     visibility = ["//visibility:public"],
 )
 
